/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

body{
	overflow-x: hidden !important;
}

.form_sect textarea#form-field-message {
	border-radius: 20px !important;
}

.desc-ul ul{
    padding-left: 20px!important;
}

.bullet-ul ul {
    padding-left: 15px;
    padding-bottom:20px;
}

@media(max-width: 480px){
    .blog-author-info.elementor-author-box--layout-image-left .elementor-author-box {
        flex-direction: column;
    }
}
